package model

import (
	"time"
)

type SysUser struct {
	UserId     string    `xorm:"not null pk VARCHAR(64)"`
	UserName   string    `xorm:"not null VARCHAR(50)"`
	RealName   string    `xorm:"VARCHAR(50)"`
	Pwd        string    `xorm:"VARCHAR(500)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	Sex        int       `xorm:"SMALLINT(6)"`
	WorkNo     string    `xorm:"VARCHAR(100)"`
	Email      string    `xorm:"VARCHAR(100)"`
	Phone      string    `xorm:"VARCHAR(100)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	Headimgurl string    `xorm:"TEXT"`
}
